body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;

	}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:hover {
	color: #999900;
}
.font{	font-family: "ΛΞΜε";
	font-size: 12px;
	line-height: 200%;
	color: #000000;
	text-decoration: none;
}
.font1{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 14px;
	line-height: 200%;
	color: #606060;
	font-weight: normal;
	text-decoration: none;
}
.font2{	font-family: "ΛΞΜε";
	font-size: 12px;
	line-height: 120%;
	color: #000000;
	text-decoration: none;
}
.font02{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 14px;
	line-height: 130%;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.font3{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 16px;
	line-height: 150%;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	letter-spacing:3px;
}
.font4{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 22px;
	line-height: 130%;
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}
.font5{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 20px;
	line-height: 200%;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:4px;
}
.font6{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 20px;
	line-height: 200%;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	letter-spacing:2px;
}
.font7{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 16px;
	line-height: 150%;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:4px;
}

.font7a{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 20px;
	line-height: 200%;
	color: #8F8F8F;
	text-decoration: none;
	font-weight: normal;
	letter-spacing:4px;
}
.font8{
	font-family: "ΛΞΜε";
	font-size: 14px;
	line-height: 200%;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.font9{
	font-family: "Microsoft YaHei",ΞΆΘνΡΕΊΪ;
	font-size: 18px;
	line-height: 150%;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:4px;
}
.font10{
	font-family: "Microsoft YaHei", "ΞΆΘνΡΕΊΪ";
	font-size: 14px;
	line-height: 200%;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	letter-spacing:4px;
}
.font11{
	font-family: "ΛΞΜε";
	font-size: 14px;
	line-height: 180%;
	color: #1456b6;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:2px;
	padding-left:35px;
}
.font12{
	font-family: "ΛΞΜε";
	font-size: 14px;
	line-height: 160%;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.font13{
	font-family: "ΛΞΜε";
	font-size: 14px;
	line-height: 180%;
	color: #1456b6;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:2px;
	padding-left:0px;
}
.font14{
	font-family: "ΛΞΜε";
	font-size: 14px;
	line-height: 150%;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:2px;
	padding-left:0px;
}
.bei1 {
	background-image: url(news0002.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}
.bei2 {
	background-image: url(news0002a.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}
.input1{ BORDER-BOTTOM: #b6c9d8 1px solid; BORDER-LEFT: #b6c9d8 1px solid; BORDER-RIGHT: #b6c9d8 1px solid; BORDER-TOP: #b6c9d8 1px solid
}
.input2 {
	 BORDER-BOTTOM: #E6E6E6 1px solid; BORDER-LEFT: #E6E6E6 1px solid; BORDER-RIGHT: #E6E6E6 1px solid; BORDER-TOP: #E6E6E6 0px solid
}
.input4{
	border: 1px solid #E6E6E6;
}

.fontbt
{
	font-size: 24px;
	line-height: 200%;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	color:#006CB5;
}
.blue20
{
	font-size: 20px;
	line-height: 200%;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	color:#1492ff;
}
.fonzt14{
	font-family: "ΛΞΜε";
	font-size: 14px;
	line-height: 200%;
	color: #000;
	text-decoration: none;

	letter-spacing:1px;
}
.redbt1{
	font-family: "Microsoft YaHei", "ΞΆΘνΡΕΊΪ";
	font-size: 26px;
	line-height: 200%;
	color: #da1919;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:1px;
	
	position: relative;
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: center;
    padding: 1rem 1.5rem 1rem 6rem;
}